body{
	background-image: url('http://quierosushi.cl/img/sushibg.jpg');
	background-size:100%;
	background-repeat:no-repeat;
}
.container{
	padding: 10px 0px;
}

.panel-top{
	background-color: yellow;
	height: 60px;
}
.menu-left{
	/*background-color: green;*/
	padding: 10px 0px;
	outline: 1px solid black;
}
.view-main{
	background-color: white;
	padding: 10px 0px; 
}
.d-search-q
{
	margin:29px 0 0 0;
	background-color:transparent;
	height: 35px;
	text-align: center;
}
table{
	margin:0px;
}

.datepicker {z-index: 1151 !important;}

/*.table-form
{
	width:100%; 
	background-color: blue;
}
*/

.container-form .container-context
{
	clear: both;
	height: 42px;
}
.container-form .container-context>p
{
	line-height:30px;
	height:30px;
	float:left;
	text-align:right;
	margin:0 15px 0 0;
	width: 40%;
	font-weight:bold;
}
.container-form .container-context>div
{
	float:left;
}
.container-form .container-context .img-p
{
	border:3px dashed #aaa;
	margin:8px auto;
	text-align:center;
	padding:10px 0px;
	background-color:#f1f1f1;
	width:100%; 
	clear: both;
}
.container-form .container-context .img-p img
{
	margin:0px 5px;
}
.img-prevew
{
        max-width: 100px;
        max-height: 100px;
}

.row-top
{
	margin-top:10%;
}

.cn
{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:white;
	padding:30px 0;
	box-shadow: 0px 0px 0px 10px rgba(0,0,0,0.1);    
}